#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_BackgroundImageAction=\u80cc\u666f\u306e\u753b\u50cf\u306e\u30a4\u30f3\u30dd\u30fc\u30c8...
CTL_DeleteBackgroundImageAction=\u80cc\u666f\u306e\u753b\u50cf\u3092\u524a\u9664
CTL_TransformBackgroundImageAction=\u80cc\u666f\u306e\u753b\u50cf\u3092\u5909\u63db
select.image.file=\u753b\u50cf\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044...
action.showBackgroundImage=\u80cc\u666f\u306e\u753b\u50cf\u3092\u8868\u793a
